<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title><?php bloginfo('name'); ?></title>
<meta name="robots" content="noindex,nofollow">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="format-detection" content="telephone=no, email=no">
<meta name="Keywords" content="">
<meta name="Description" content="">

<link href="<?php echo esc_url ( get_stylesheet_directory_uri() ); ?>/style.css" rel="stylesheet" type="text/css" />
<script src="<?php echo esc_url ( get_template_directory_uri() ); ?>/js/jquery-1.8.2.min.js"></script>
<script src="<?php echo esc_url ( get_template_directory_uri() ); ?>/js/free1-tmp.js"></script>

</head>
<body>
<div id="wrapper">

<!-- ヘッダー -->
<header>
<a href="<?php echo home_url(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.gif" width="222px" height="33px" /></a>
<h1><?php bloginfo('name'); ?>・キャッチコピー</h1>
<div id="i-btn">
<img src="<?php echo get_template_directory_uri(); ?>/images/icon6.gif" width="75px" height="75px" />
</div>

<nav class="h-nav">
<ul>
<li><a href="<?php echo home_url(); ?>">Home</a></li>
<li><a href="<?php echo home_url(); ?>">List1</a></li>
<li><a href="<?php echo home_url(); ?>">List2</a></li>
<li><a href="<?php echo home_url(); ?>">List3</a></li>
</ul>
</nav>
<?php wp_head(); ?>
</header>

<!-- コンテンツエリア -->
<div id="contents-area">

<!-- メインコンテンツ お知らせ -->
<main>
<section class="new-block">
<h2><img src="<?php echo get_template_directory_uri(); ?>/images/icon1.gif" width="25px" height="25px" alt="お知らせ" />お知らせ</h2>
<?php query_posts("cat=2&showposts=5");
if (have_posts()) : while (have_posts()) : the_post(); ?>
<article class="new">
<p><?php the_time('Y年n月j日'); ?> <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></p>
</article>
<?php endwhile; endif; wp_reset_query(); ?>
</section><!-- new-block -->


<!-- メインコンテンツ 新着 -->
<section class="info-block">
<h2><img src="<?php echo get_template_directory_uri(); ?>/images/icon3.gif" width="25px" height="25px" alt="新着情報" />新着情報</h2>
<?php query_posts("cat=-2&showposts=4");
if (have_posts()) : while (have_posts()) : the_post(); ?>
<article class="info1">
<a href="<?php the_permalink(); ?>">
<?php the_post_thumbnail(array(320,240)); ?></a>
<p class="b-sc"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></p>
</article>
<?php endwhile; endif; wp_reset_query(); ?>
</section>

<!-- メインコンテンツ 人気 -->
<section class="pop-block">
<h3><img src="<?php echo get_template_directory_uri(); ?>/images/icon2.gif" width="25px" height="25px" alt="人気の記事" />人気の記事</h3>

<?php query_posts('cat=-2&showposts=6&offset=4');
if (have_posts()) : while (have_posts()) : the_post(); ?>
<article class="popular">
<a href="<?php the_permalink(); ?>">
<?php the_post_thumbnail(array(200,150)); ?></a>
<p><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></p>
</article>
<?php endwhile; endif; ?>
</section>
</main>

<!-- サイドメニュー -->
<div class="side-block">
<aside class="pr1">
<img src="<?php echo get_template_directory_uri(); ?>/images/pr1.jpg" alt="サイドメニュー画像1">
</aside>

<nav class="side-cate">
<h3><img src="<?php echo get_template_directory_uri(); ?>/images/icon4.gif" width="25px" height="25px" alt="カテゴリ" />カテゴリー</h3>
<ul>
<?php wp_list_categories('title_li='); ?>
</ul>
</nav>

<aside class="pr2">
<img src="<?php echo get_template_directory_uri(); ?>/images/pr2.jpg" alt="サイドメニュー画像2">
<img src="<?php echo get_template_directory_uri(); ?>/images/pr2.jpg" alt="サイドメニュー画像2">
<img src="<?php echo get_template_directory_uri(); ?>/images/pr2.jpg" alt="サイドメニュー画像2">
</aside>
</div><!-- side-block end -->

</div><!-- contents-area end -->

<footer>
<div class="f-block">
<h4>フッター見出し</h4>
<ul>
<li><a href="index.html">リスト1</a></li>
<li><a href="index.html">リスト2</a></li>
<li><a href="index.html">リスト3</a></li>
<li><a href="index.html">リスト4</a></li>
</ul>
</div>

<div class="f-block">
<h4>フッター見出し</h4>
<ul>
<li><a href="index.html">リスト1</a></li>
<li><a href="index.html">リスト2</a></li>
<li><a href="index.html">リスト3</a></li>
<li><a href="index.html">リスト4</a></li>
</ul>
</div>

<div class="f-block">
<h4>フッター見出し</h4>
<ul>
<li><a href="index.html">リスト1</a></li>
<li><a href="index.html">リスト2</a></li>
<li><a href="index.html">リスト3</a></li>
<li><a href="index.html">リスト4</a></li>
</ul>
</div>
</footer>

<div id="copy"><p>CopyRight (C) 2017 <?php bloginfo('name'); ?> All rights reserved.</p></div>
</div><!-- wrapper end -->
<?php wp_footer(); ?>
</body>
</html>